/* CSS Document */
body {
    font: 100%/1.4 Helvetica, Verdana, Arial, serif;
    background-color: #f5efe4;
    margin: 0;
    padding: 0;
    color: #858585;
}

/* moved from index.html - Bishrant */

.templatePicker {
    border: solid 2px #444;
}

.esriAttributeInspector {
    height: 100px;
}

.esriAttributeInspector .atiLayerName {
    display: none;
}

.esriAttributeInspector .atiButton.atiDeleteButton {
    width: auto;
    height: auto;
}

.printTrailButton {
    padding-left: 5px;
    float: right;
}

.atiButtons img {
    display: block;
    clear: both;
    margin: 0 auto;
    max-width: 100%;
    padding: 5px 0;
}

#trailbtn {
    position: relative;
}

/* moved from index.html - Bishrant */

#mapDiv {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 540px;
}

#baseMaps {
    position: absolute;
    right: 5px;
    top: 150px;
    z-Index: 999;
}

.dj_ie .infowindow .window .top .right .user .content {
    position: relative;
}

.dj_ie .simpleInfoWindow .content {
    position: relative;
}

.esriAttributeInspector {
    height: 100px;
}

.esriAttributeInspector .atiLayerName {
    display: none;
}

#refreshBenefits {
    float: right;
    background: transparent;
    border: transparent;
    color: white;
    padding-top: 5px;
}

ul,
ol,
dl {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
}

p {
    margin: 0px;
}

h3 {
    font-size: 22px;
}

h5 {
    font-size: 15px;
}

a img {
    border: none;
}

a:link {
    color: #42413C;
    text-decoration: underline;
}

a:visited {
    color: #6E6C64;
    text-decoration: underline;
}

a:hover,
a:active,
a:focus {
    text-decoration: none;
}

.container {
    width: 960px;
    margin: 0 auto;
    position: relative;
}

.pageheader {
    background: url('../img/txfip-portal-back.jpg');
    height: 150px;
    border-bottom: 2px solid #523D32;
}

.pagecontent {
    padding: 10px 0;
    height: 1215px;
}

.footer {
    padding: 10px 0;
    background-color: #523d32;
}

.fltrt {
    float: right;
    margin-left: 8px;
}

.fltlft {
    float: left;
    margin-right: 8px;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

#treetrailslogo {
    padding-top: 10px;
    height: 140px;
}

#benefits {
    background: #FFF;
    border-radius: 15px 0px 0px 15px;
    width: 228px;
    height: 743px;
    float: left;
}

#benefitschart {
    height: 198px;
    padding: 10px;
    padding-top: 5px;
    text-align: center;
}

#bChart {
    height: 240px;
    top: -60px;
}

.benefitscategory {
    height: 74px;
    padding: 15px;
    padding-left: 5px;
    padding-right: 5px;
}

.benefitscategory h5 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 0px;
    padding-top: 5px;
}

hr {
    height: 1px;
    border: 0px;
    margin: 0px;
}

hr:before {
    content: "..............";
    letter-spacing: 10px;
    padding: 16px;
    color: #568043;
}

.footer p {
    text-align: right;
    color: #FFF;
}

#bText {
    cursor: pointer;
}

#species {
    margin-top: 17px;
    margin-bottom: 26px;
    width: 704px;
    float: left;
    border-radius: 15px 15px 15px 15px;
    -webkit-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
}

#speciesheader {
    background: #523D32;
    height: 50px;
    border-radius: 15px 15px 0px 0px;
    -webkit-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
    box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
}

#speciesheader h3 {
    padding-top: 10px;
    padding-left: 30px;
    color: #FFF;
}

#speciescontent {
    height: 359px;
    background: #FFF;
    border-radius: 0px 0px 15px 15px;
    padding: 23px;
    padding-top: 16px;
    line-height: 2.02em;
    padding-left: 50px;
}

#speciescontent ul {
    list-style: none;
    margin-top: 0;
    /*10px*/
}

#spbars {
    width: 470px;
    border: 1px solid #ccc;
    border-width: 0 1px 0 1px;
}

#speciescontent tr td:nth-child(3) {
    width: 110px;
    width: auto;
}

#speciescontent tr td:nth-child(3) ul {
    text-align: right;
    font-weight: bold;
    margin-top: 0px;
}

#speciescontent td {
    vertical-align: top;
}

#speciescontent li {
    height: 37px;
}

#speciescontent .name li {
    line-height: 0.9;
}

.speciesnumber {
    line-height: 1;
}

#resources {
    width: 241px;
    height: 448px;
    float: right;
    margin-top: 17px;
    border-radius: 15px 15px 15px 15px;
    -webkit-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
}

#resourcesheader {
    background: none repeat scroll 0 0 #523D32;
    border-radius: 15px 15px 0 0;
    height: 50px;
    -webkit-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
    box-shadow: -2px 0px 5px rgba(50, 50, 50, 0.25);
}

#resourcesheader h3 {
    padding-left: 30px;
    padding-top: 10px;
    color: #FFF;
}

#resourcescontent {
    height: 388px;
    background: #FFF;
    border-radius: 0px 0px 15px 15px;
    padding: 5px;
    list-style-type: none;
}

#resourcescontent h3 {
    margin-bottom: 10px;
    font-weight: 400;
}

/*#resourcescontent img {
        float: right;
        height: 30px;
    }*/

#resourcescontent li {
    height: 50px;
    line-height: 0.9;
    padding-top: 1px;
    vertical-align: middle;

}

#resourcescontent li a {
    padding-left: 5px;
}

#main {
    background: #FFF;
    width: 732px;
    height: 743px;
    float: right;
    border-radius: 0px 15px 15px 0px;
    position: relative;
}

#maintoolbar {
    position: relative;
    height: 109px;
    background: #523D32;
    border-radius: 0px 15px 0px 0px;
    -moz-box-shadow: 5 0 15px #FFF;
    -webkit-box-shadow: 5 0 15px #FFF;
    box-shadow: 5 0 15px #FFF;
}

.categorycontent img {
    padding-top: 3px;
    padding-left: 5px;
}

.value {
    float: right;
    font-size: 40px;
    color: #568043;
    margin-bottom: 0px;
    padding-top: 6px;
}

#benefitschart h3 {
    margin-bottom: 10px;
    margin-bottom: -2px;
}

#bName {
    margin-bottom: 0;
}

.total {
    margin-bottom: 20px;
}

#totalSum:before {
    content: '$';
}

.oldie .jqplot-grid-canvas {
    display: none;
}

#topsection {
    -webkit-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    box-shadow: -2px 7px 5px rgba(50, 50, 50, 0.25);
    border-radius: 15px;
    height: 743px;
}

#buttons {
    float: right;
    padding: 12px;
    padding-right: 10px;
    padding-bottom: 0;
}

.checkcontainer {
    float: left;
    text-align: center;
    padding-left: 5px;
    padding-right: 10px;
    padding-top: 9px;
    color: #FFF;
}

#helpDiv {
    float: right;
    padding-top: 5px;
    padding-right: 5px;
}

.buttoncontainer {
    float: right;
    text-align: center;
    line-height: .95em;
    color: #FFF;
    position: relative;
    min-width: 95px;
}

#maindisplay {
    height: 40px;
    background: #7a7a7a;
    position: relative;
}

#legend {
    height: 55px;
    background: #7a7a7a;
    position: absolute;
    bottom: 0px;
    width: 732px;
    border-radius: 0px 0px 15px 0px;
    color: #FFF;
    /*font-weight:700;*/
}

#legendLbl {
    font-weight: 700;
}

#legend table {
    padding-top: 5px;
    padding-left: 25px;
}

.speciesbar {
    background: #8fa785;
    -webkit-box-shadow: inset 0 0 5px #fff;
    -moz-box-shadow: inset 0 0 5px #fff;
    box-shadow: inset 0px -10px 0px 3px #fff;
}

#species1 {
    width: 0%;
}

#species2 {
    width: 0%;
}

#species3 {
    width: 0%;
}

#species4 {
    width: 0%;
}

#species5 {
    width: 0%;
}

#species6 {
    width: 0%;
}

#species7 {
    width: 0%;
}

#species8 {
    width: 0%;
}

#species9 {
    width: 0%;
}

#species10 {
    width: 0%;
}

.nav {
    height: 35px;
    display: inline-block;
    width: 411px;
}

.nav li {
    float: left;
    list-style-type: none;
    position: relative;
}

.nav li a {
    font-size: 16px;
    color: white;
    display: block;
    line-height: 35px;
    padding: 0 26px;
    text-decoration: none;
    border-left: 1px solid #2e2e2e;
    font-family: Montserrat, sans-serif;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

.nav li a:hover {
    background-color: #97c27e;
    color: #FFF;
}

.nav li:nth-child(4) a:hover {
    border-radius: 0px 0px 10px 10px;
}

.nav li img {
    position: absolute;
    top: 9px;
    right: 7px;
}

#settings a {
    padding: 18px;
    height: 24px;
    font-size: 10px;
    line-height: 24px;
}

#search {
    width: 265px;
}

#searchmain {
    width: 300px;
    position: absolute;
    right: 0px;
    top: 77px;
    list-style: none;
    border-radius: 5px 5px 5px 5px;
}

.search_text {
    width: 220px;
    padding-left: 5px;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    border: 0 none;
    height: 35px;
    margin-right: 0;
    color: #7a7a7a;
    outline: none;
    background: #FFF;
    float: right;
    box-sizing: border-box;
    transition: all 0.15s;
    border: 1px solid #999;
    border-right: 0px;
}

#search_text_main {
    border-radius: 5px 0px 0px 5px;
}

#search_button {
    border: 0 none;
    background: #97c27e url('../img/search.png') center no-repeat;
    width: 45px;
    float: right;
    padding: 0;
    text-align: center;
    height: 35px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
    border: 1px solid #568043;
}

#query_button {
    border: 0 none;
    background: #97c27e url('../img/search.png') center no-repeat;
    width: 45px;
    float: left;
    padding: 0;
    text-align: center;
    height: 35px;
    cursor: pointer;
    border-radius: 0px 5px 5px 0px;
    border: 1px solid #568043;
}

#queryForm .search_text {
    float: left;
}

#options a {
    border-left: 0 none;
}

#options>a {
    background-image: url(triangle.png);
    background: #7c7c7c;
    background-position: 85% center;
    background-repeat: no-repeat;
    padding-left: 10px;
    padding-right: 33px;
    margin-left: 19px;
    font-weight: bold;
    border-radius: 5px 0px 0px 0px;
}

#options>a:hover {
    border-radius: 5px 0px 0px 0px;
}

.subnav {
    visibility: hidden;
    position: absolute;
    top: 110%;
    width: 220px;
    height: auto;
    opacity: 0;
    transition: all 0.1s;
    background: #7C7C7C;
    margin-left: 19px;
    border-radius: 0px 0px 10px 10px;
}

.subnav li {
    float: none;
}

.subnav li a {
    border-bottom: 0px solid #2e2e2e;
}

#options:hover .subnav {
    visibility: visible;
    top: 100%;
    opacity: 1;
    z-index: 9999;
}

#searchbox {
    padding-top: 32px;
    float: left;
}

#maindisplay h4 {
    padding-top: 7px;
    padding-left: 12px;
    color: #FFF;
    font-size: 18px;
    float: left;
    margin-bottom: 0;
}

#links {
    text-align: right;
    font-size: 16px;
    margin-bottom: 7px;
}

#links a {
    text-decoration: none;
    color: #523d32;
    margin-left: 8px;
}

#links a:hover {
    text-decoration: underline;
}

#texaslogo {
    float: right;
    padding-top: 20px;
}

.claro .checkcontainer .dijitCheckBox {
    margin: -3px 3px 0 0;
}

.esriPopupWrapper .atiButtons .dijitButton {
    margin: 0;
}

.dj_gecko #search_text_main {
    height: 31px;
}

/* ----------- OLD IE MODAL DIALOG ----------- */
#oldieWarning .goahead {
    text-align: center;
    margin-top: 30px;
}

#oldieWarning .background {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ccc;
    z-index: 99999;
}

#oldieWarning .modalWindow {
    position: relative;
    width: 50%;
    border: 3px solid #97c27e;
    background-color: #fff;
    margin: 0 auto;
    top: 40%;
    padding: 20px;
}

#oldieWarning p {
    color: #000;
}

#proceedLink {
    color: #523D32;
}

.treeIcons:hover,
#helpDiv:hover {
    cursor: pointer;
}

#HomeButton {
    position: absolute;
    padding-top: 20px;
    padding-left: 20px;
    z-index: 50;
}

.esriSimpleSliderTL {
    top: 58px !important;
}

select:disabled {
    background: #dddddd;
    cursor: no-drop;
}

#trailAffiliationSelect {
    background-color: #7a7a7a;
    border-style: none;
    color: #fff;
}

.claro * {
    outline: none;
}

input:disabled {
    background-color: rgb(200, 200, 200);
    cursor: not-allowed;
}

button:disabled {
    cursor: not-allowed !important;
}

.HomeButton .home {
    background-image: url('../img/us_map_smwhite26.png') !important;
}

.introjs-disabled {
    display: none !important;
}